View Issue Details

IDProjectCategoryView StatusLast Update
0003492SymmetricDSBugpublic2018-03-28 18:16
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.6Fixed in Version3.9.6 
Summary0003492: Postgres create table with Boolean default value needs to wrap with quotes
DescriptionDDL to create a table with a Boolean column in Postgres with a default value needs to wrap the value in quotes.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 cdce1610

2018-03-15 09:48:43

josh-a-hicks

Details Diff
0003492: Postgres create table with Boolean default value needs to wrap
with quotes

0003492
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2018-03-15 09:42 josh-a-hicks New Issue
2018-03-15 09:42 josh-a-hicks Status new => assigned
2018-03-15 09:42 josh-a-hicks Assigned To => josh-a-hicks
2018-03-15 10:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 cdce1610
2018-03-22 11:46 josh-a-hicks Status assigned => resolved
2018-03-22 11:46 josh-a-hicks Resolution open => fixed
2018-03-22 11:46 josh-a-hicks Fixed in Version => 3.9.6
2018-03-28 18:16 mmichalek Status resolved => closed